.productselectboxmain{display:none;}
#smallscreentoggler {display: none}
.footercall {display: block}
.sidetogglemenu {display: none!important}
.MobileArchivesMain, .callusmainMain, .menudiv, .menudivnew {display: none}

@media only screen and (min-width: 1025px) {
.conmtactname select {-webkit-appearance: none;  -moz-appearance: none; appearance: none;}
}

@media only screen and (max-width:1025px) {
	.itemImg img {opacity: 1 !important; visibility: visible !important;}
}
@media only screen and (max-width:950px) {
body {	background: 0 0}
.logoright{display:none;}
.yellowBox h1 { font-size: 17px;padding: 8px 20px;}
.search-box { right:65px; top:23px;}
.ftrColLeft ul li bdo{ font-size:12px;}
.ftrColLeft ul li{ padding:0px 10px;}
.submenu{ display:none;}
.cta-wrapper{ width:98%;}
.footer-cta-box{ width:31.1%;}
.footer-cta-info{ width:64%;}
.footer-cta-info span a{ font-size:13px;}
.style23 .footer-cta-info{ width:56% !important;}
.footer-cta-info span{ font-size:13px;}
.footer-cta-info1{ width:64%;}
.footer-cta-info1 span a{ font-size:13px;}
.style23 .footer-cta-info1{ width:56% !important;}
.footer-cta-info1 span{ font-size:13px;}
.phone-top-no{ display:none;}
.hide, .hide_left {display: none!important}
.banner{ margin:0px;}
.wrapper {width: 100%;/*background: url(../images/wrapperbg.jpg) repeat-x left bottom;*/padding-bottom: 85px}
.headerpart, .topMain {width: 100%}
.logoLeft {float: left;padding: 0 10px;vertical-align: middle; width:160px;}
.logoLeft a span{left:0;}
.logoLeft object {height:60px;float: left;}
.logoRight {width: 150px;float: left;padding: 0 10px;vertical-align: middle}
.logoRight img {max-width: 100%;margin-top: -25px}
.nav, .topNav {display: none}
.col1Left {width: 100%;margin-top: 15px}
.collRight {width: 100%;margin-bottom: 35px}
.main_weeklybox {width: 100%}
.weekly_row1 {width: 33.19%;min-height: 315px}
.bodyWrap {width: 92%;padding: 0 4%}
.productRange, .slidemid, .subContainer {width: 100%}
.main_weeklybox {border-right: none}
.clientDetail, .ftrOption {	width: 100%}
.ftrGray {	width: 92%;	padding: 0 4%}
.footerPart {	background: #2C2A23}
.ftrBlack {	width: 92%;	padding: 0 4%}
.clientDetail ul li {	width: 19%;	float: none;	display: inline-block;	vertical-align: middle}
.topMain {	height: auto;	padding: 10px 0;	text-align: center}
.menubox {display: block}
.menudiv {width: 19px;height: 19px;position: absolute;left: 0;top: 18px;display: block}
.sideviewtoggle {float: left;height: 42px;width: 42px;background: url(../images/menu.png) no-repeat left top;text-indent: -9999px;display: block;margin-left: 25px}
.sidetogglemenu {background: #2c2a23;width: 280px;height: 100%;position: fixed;top: -100%;clear: both;visibility: 'hidden';-moz-transition: all 100ms ease-in-out;-webkit-transition: all 100ms ease-in-out;transition: all 100ms ease-in-out;display: block!important}
.sidetogglemenu ul {padding: 0;margin: 0;list-style: none}
.sidetogglemenu ul li a {font: 400 14px open_sansbold;padding: 10px;display: block;color: #bfc6ce;text-decoration: none;border-bottom: 1px solid #3b3b37;text-transform: uppercase;width: 260px}
.sidetogglemenu ul li a:hover {background: #393939}`
.sidetogglemenu li.active a, .sidetogglemenu li.hover a, .sidetogglemenu li:hover a, .sidetogglemenu ul li a:hover {color: #bfc6ce;text-decoration: none}
.sidetogglemenu ul li:hover ul {display: block!important;background: #2c2a23}
.sidetogglemenu ul li:hover ul li a {width: 240px;padding: 10px 10px 10px 20px;color: #bfc6ce;border-bottom: none;text-transform: capitalize}
.sidetogglemenu ul li:hover ul li a:hover {color: #bfc6ce;background: #393939;	text-decoration: underline}
.sidetogglemenu li a:hover, .sidetogglemenu li.active a, .sidetogglemenu li.hover a, .sidetogglemenu li:hover a {color: #bfc6ce;background: #393939;border-bottom: none}
div#smallscreentoggler {background: gray;border-radius: 2px;box-shadow: -3px 3px 5px gray;color: #FFF;cursor: pointer;display: none;float: right;font: 1.8em Arial;margin-bottom: .5em;overflow: hidden;position: relative;text-align: center;transition: all 200ms ease-in-out 0s;width: 1.5em;z-index: 10000}
.menusearchbox {background: #DC2215;padding: 0 5px 0 0;width: 275px;float: left;margin-bottom: 10px}
.menusearchbox input[type=text] {width: 209px;float: left;background: #fff;padding: 5px 10px;font-family: open_sansregular;border: none;font-size: 13px;height: 22px;color: #333;margin-top: 5px}
.menusearchbox input[type=button] {width: 46px;float: left;height: 42px;background: url(../images/searchbutton.jpg) no-repeat left top;border: none;text-indent: -999999px;cursor: pointer}
.breadCrumb {display: none} 
.productMain {width: 100%;min-height: 590px}
.hotDealPart, .hotDealWrape, .locationMain {width: 100%}
.productColBox1 {width: 45%;margin: 0 2% 50px}
.itemImg2 {width: 100%}
.locationDetail {display: none}
.ftrGray {min-height: 135px}
.aboutMain {width: 100%;min-height: 491px}
.seviceLeft {width: 330px}
.careersLeft {width: 48%}
.careersRight {width: 48%;float: right}
.storeLeft {width: 100%}
.storeRight {width: 48%;float: right;margin-top: 15px}
.storeMain {width: 100%}
.storeCol {width: 48%;padding-bottom: 15px;margin-top: 5px}
.storeCol2 {float: left;width: 48%}
.blogHeading, .bloggerBox {width: 100%}
.blogLeft, .blogRight {width: 48%}
.bloggerImg img {width: 100%}
span.roll {display: none}
.blogTitile, .bloggerMain, .containerMain, .errorBox, .thanksBox {width: 100%}
.productLeft {width: 28%}
.productCategory, .productName, .productName ul li {width: 100%}
.productName ul li label {width: 79%}
.layout-slider span {width: 130px}
.paginBox ul {margin: 8px 0 0 15px;width: 278px;}
.paginBox ul li span{ display:none;}

.enquiryPart, .itemImg, .paginBox, .productDescription, .productOptionTab, .productSlider, .productText, .productWrape, .reviewPart, .row5 {width: 100%}
.productSlider img {max-width: 100%}
.specBox {width: 100%}
.productDetail {width: 100%;padding: 33px 0 0}
.jcarousel-skin-tango .jcarousel-container-horizontal {margin: 0 auto}
.nav2 {top: -65px;width: 44px;right: 110px}
.nav2 ul li a {padding: 9px 13px}
.menudivnew {display: block}
.bloggerMain22 p img {display: none}
.webbox {float: left;width: 27%;padding: 20px 20px 50px;height: 300px}
.commentBox textarea {width: 85%}
.commentBox, .storeMain h1 {width: 100%}
.downloadBt {float: left;margin-top: 15px}
#loading {left: 30%}
.weekly_row1 .toptext {width: 100%}
.fakefile {width: 301px;background: url(../images/upload2.png) no-repeat left top}
.file {width: 301px}
.bx-wrapper {width: 318px}
.nav_sitemap ul {width: 50%}
.lactionmap {float: left; width: 63%;}
.lactionmapimg{ width:100%;}
.locationBlog{width:100%;}
.wrapper{ padding-bottom:0px;}
.mainNavcontainer{ background:none}
.overflowholder{ margin:0 auto !important;width: 97% !important;}
.productWrape ul li {width: 24%}
.productWrape2 ul li{width:24%;} 
.productnavblack{width:15%;}
.selectbrands{width:40%;}
.pricecategories{width:40%;}
.productnavbox{height:auto;}
.headerheight{height:auto; }
.logoLeft{margin-top:0;}
.producth1{margin:20px 0 0 0;}
}

@media screen and (max-width:850px) {
.grayBand ul li {width: 230px}
.grayBand ul li a {font-size: 14px}
.abtRight {width: 73%;float: right}
.howbuyRight {display: none}
.howbuyLeft {width: 100%}
.showbiz ul li {margin-left: 9px!important;margin-right: 0!important}
.banner img {height: 270px !important;min-height: 0}
.news-aside img {display: none}
.formPart, .row3 {width: 100%}
.required-field {top: 8px}
.locationdetilsleft {width: 100%}
.homeh1text {display: none}
.wrapper {background: url(../images/wrapperbg.jpg) repeat-x left bottom;margin-bottom: 15px;padding-bottom: 3px;}
.footer-cta-box {width: 31.8%;}
.productWrape ul li{width:23.5%;} 
.productWrape2 ul li{width:23.5%;} 
.whitebox{height:275px;}
.sb-grey-skin{width:24.3%;}
.price-slider-sectionh4{width:20%;}
.productText2222{ height: 70px;}
.productPrice2{height:75px;}
}


@media screen and (max-width:768px) {
.footer-cta-box img {left:-4px; position: relative; top: 12px; width: 100%;}
}

@media screen and (max-width:700px) {
.banner {margin-bottom: 20px;}
.topMain { height: 50px;}
.yellowBox h1 {padding: 33px 20px;}
.cta-wrapper{ display:none;}
#carousel-wrapper  #prev1{  top:40%; left:10px; z-index:999999; }
#carousel-wrapper  #next1{  top:40%; right:10px; z-index:999999;}
#thumbs-wrapper{ display:none;}
.logoLeft{ float:left; text-align:left;}
.logoLeft object { left: 10px; position: absolute; float:left}
.yellowBox {font-size: 16px;background: none;padding: 16px 0 20px;height: auto;background:url(../images/yellow-pattern-i-phone2.png) top center no-repeat;}
.homenewslideshowmain {padding-top: 0}
.yellowBox2 {background: url(../images/yellow-pattern.png) no-repeat center top;width: auto;padding: 5px 0 20px;height: 40px}
.yellowBox2 a {font-size: 16px}
.weekly_box {background: url(../images/yellow-pattern.png) no-repeat center top;width: auto;height: 40px;text-align: center}
.weekly_box a {font-size: 16px}
.ftrColLeft ul li {padding: 0 16px}
.row2 {display: none}
.seviceLeft h1 {text-align: center;padding-bottom: 20px}
.seviceLeft {width: 100%}
.serviceRight {width: 100%;padding: 35px 0}
.abtRight {width: 100%;float: left;border-left: none;padding: 25px 0 0}
.abtLeft {display: none}
.pageName {text-align: center;padding-bottom: 20px}
.careersLeft {width: 100%}
.careersRight {width: 100%;padding-top: 25px}
.careersLeft h1, .howbuyLeft h1 {text-align: center;padding-bottom: 20px}
.commentBox {width: 100%}
.commentBox textarea {width: 90%}
.storeLeft {width: 100%}
.storeRight {width: 100%;float: left}
.searchPart {width: 100%;margin-top: 15px}
.searchCol1.flr2 {float: left;margin-top: 10px;width: 100%}
.commentBox2 textarea {width: 90%}
.ct, .productDetail h1 {text-align: center}
.downloadBt {float: left;margin-top: 15px}
.productLeft, .productName ul {width: 100%}
.webbox {width: 94%;	padding: 20px 3%;	height: auto}
.borderwho {border-bottom: 1px solid #EAEAEA;border-right: none}
.webbox a {height: auto}
.financeimgthree, .financeimgtwo {width: 100%}
.weekly_row1 .toptext p {text-align: center;height: auto;width: 100%;float: left}
.aboutMain {width: 100%;min-height: 0;padding-bottom: 0}
.yellowBox {width: 94%}
.weekly_row1 .toptext p img {max-height: 100%;max-width: 80%}
.paddingdiv {padding: 10px 0 0}
.weekly_box {padding: 7px 0 10px}
.collRight {margin-bottom: 10px}
.col1Left h2, .col1Left h3 {margin-top: 15px}
.callusmainMain {width: auto;text-align: center;margin-bottom: 25px;display: block}
.callusmain {width: auto;background: #d7d4cd;height: 58px;border-radius: 5px;border: #a8a7a2 1px solid;display: inline-block}
.callusmain ul {margin: 0;padding: 0;list-style: none;float: left}
.callusmain ul li {float: left;line-height: 58px;padding: 0;position: relative;text-align: left;width: 300px}
.callusmain ul li a {color: #333;display: block;font-family: open_sansbold;font-size: 20px;font-weight: 400;text-align: center;text-decoration: none;border-radius: 5px;cursor: pointer}
.callusmain ul li a:hover {background: #DC2215;color: #FFF}
.callusmain ul li span {position: absolute;left: 25px;top: 18px;background: url(../images/call-icon2.png) no-repeat left top;height: 20px;width: 20px}
.callusmain ul li:hover span {background: url(../images/call-icon2-hover.png) no-repeat left top}
.subContainer {	padding: 0 0 30px}
.fontSize {padding: 20px 0 0!important}
.buttonBox {	margin-bottom: 30px}
.MobileArchivesMain {float: left;width: 100%;margin-bottom: 30px;display: block}
.MobileArchivesHeadin {float: left;width: 100%;font-family: arvoregular;font-size: 20px;padding-bottom: 20px;text-align: center}
.MobileArchivesMain p {width: 100%;text-align: center;font-size: 14px;font-family: open_sansregular;padding: 5px 0;float: left}
.MobileArchivesMain p a {color: #2c2a23;text-decoration: none}
.MobileArchivesMain p a.active, .MobileArchivesMain p a:hover {color: #dc2215;text-decoration: underline}
.blogTitile {text-align: center;padding-bottom: 20px;margin-top: -15px}
.bloggerBox {width: 100%;padding-bottom: 0}
.blogLeft, .blogRight {width: 100%;padding-bottom: 25px}
.backButtonbottom {margin: 35px 0}
.howbuyLeft {width: 100%;padding-bottom: 25px}
.TitilePart {width: 100%;padding: 0 0 25px;text-align: center}
.storeMain {margin-bottom: 0}
.itemImg2 img {width: 100%}
.itemImg2 a {height: auto}
.productColBox1 {width: 290px;margin: 0 auto 80px!important;display: inherit}
.productCategory {display: none}
.productLeft h1, .productLefth1 {text-align: center;border-bottom: none}
.paginBox {margin-top: -20px}
.paginBox ul {display: none}
.productText2 {width: auto}
#loading {left: 15%}
.productDetail {	padding: 0}
.commentBox2 {	width: 100%}
.fakefile {	width: 252px;	background: url(../images/upload3.png) no-repeat left top}
.file {width: 252px}
.weekly_row1 {width: 33.11%;min-height: 315px}
.weekly_row1 .toptext h2 {height: 30px;padding-right: 10px}
.weekly_row1 .toptext h1 {height: 80px;padding-right: 10px}
.buttonBox2 {margin-bottom: 30px}

.EnquiryBoxleft, .EnquiryBoxright {width: 100%}
.OtherLocations a {background: url(../images/left.png) no-repeat scroll 17px 17px #D5D5D5;border: 1px solid #A4A4A4;box-shadow: -1px 2px 5px #CCC;color: #000;display: block;float: left;padding: 13px 0;text-align: center;text-decoration: none;	text-indent: -9999px;width: 56px}
.OtherLocations a:hover {background: url(../images/left-active.png) no-repeat scroll 17px 17px #C51515}
.logoRight {visibility: hidden}
.rev {display: none}
.nav_sitemap ul {width: 100%}
.nav_sitemap ul li ul {margin-bottom: 0}
.productDetail h1 {line-height: 36px}

.productselectboxmain{float:left; width:100%; display:block;}
.productselectboxmain label{font-family:open_sansregular; display:block; float:left; width:100%; font-size:13px; color:#313131; padding:10px 0 5px 0;}
.productselectboxmain select{width:100%!important; height:35px; border:#999999 1px solid; border-radius:5px; padding:5px; font-size:13px; margin-bottom:10px!important;}
.bloggerImg{height:auto;}
.lactionmap{ width:100%;}

.EnquiryBoxright textarea{ width:71%;}
.inpBg3 {width: 70%;}
.left1{ width:98%;}

.logoLeft a span {  display: block;  height: 60px;position: absolute; width: 150px;z-index: 999;}
.logoLeft {   width: 120px;}
.logoLeft object { float:left; width:120px;}
/*.banner img {height: 200px !important;min-height: 200px !important;}*/
.banner img {height: 100px !important;min-height: 100px !important;}
#content { border-bottom: none !important; }
.flex-direction-nav .flex-next{background: url(../images/next-image-i.png) left center no-repeat !important;}
.flex-direction-nav .flex-prev {background: url(../images/prev-image-i.png) left center no-repeat !important;}

}


@media screen and (max-width:667px) {
.whitebox{ background-image:none; background:#ededed; width:100%; padding:0px;}
.whiteboximg{ width:100%;}
.mobile_p{ padding:10px;}
.findout { padding: 10px 0 0;}
.whiteboximg {   width: 92%;}
.findout {   width: 92%;padding: 0;}
.whiteboximg {  padding: 18px 0;}
.weekly_box {height: 35px;}
.yellowBox2 {  height: 35px;  padding: 7px 0 10px; margin-bottom:10px;}
.yellowBox2 {line-height: 36px;}	
.productWrape ul li{width:31.5%;}
.productWrape2 ul li{width:31.5%;}
.sb-grey-skin{width:49%;}

}


@media screen and (max-width:600px) {

.productnavblack{width:35%; }
.selectbrands{width:64%; border-right:none; }
.pricecategories{width:90%; border-top:1px solid #545454; margin-right:0px; margin-top:0; padding:15px 5%;}
.zeemo-search{width:100%;}
}


@media screen and (max-width:500px) {
.search-box{ display:none;}
.lactionmapimg {height: 250px}
.slidingDiv {width: 185px}
.slidingDiv input[type=text] {width: 165px}
.TabbedPanelsTabSelected{font:12px!important;}
.TabbedPanelsTab{width:82px!important;}
.TabbedPanelsTab{font-size:12px!important;}
#ProductSliderNew{width:100%!important;}
#ProductSliderNew img{width:100%;}
#thumbs a {width:95px!important; margin: 0 5px;}
.videoslideplay img{left:35px!important;}
#carousel iframe{width:100%!important; height:100%!important;}
#carousel img{width:100%; height:100%;}
#thumbs a{width:76px !important;}
.yellowBox{ padding-top:20px;}
.yellowBox{font-size: 13px;}
.how_to_buy_box2{width:100%;}
.productPriceDetail{width:100%;}
.productPriceDetail ul{width:100%; margin:0; float:left;}
.productDetail2{width:100%; float:left;}
.productDetail2 p{width:100%!important;}
.OtherLocations{top:60px;}
.OtherLocations a { background:#d5d5d5 url(../images/left.png) no-repeat 13px 9px; padding:6px 0; width:46px;}
.OtherLocations a:hover{ background:#c51515 url(../images/left.png) no-repeat 13px 9px;}
.bloggerMain22 table{width:100%!important;}
.row5{padding:0;}
.selectBox2{margin-top:0px;}
.productMain iframe{width:100%!important;}
.yellowBox {font-size: 16px;background: none;padding: 16px 0 20px;height: auto; margin-bottom:15px;background:url(../images/yellow-pattern-i-phone.png) top center no-repeat;}
.showbiz {position: relative; width: 98%;}
.productWrape ul li{width:48%;}
.productWrape2 ul li{width:48%;}

.checkout-page .formPart .checkout-multi-column-row > .row3 {width: 100%; padding: 0;}
.checkout-page .formPart .checkout-card-block {padding: 10px;}
.checkout-page .formPart .checkouot-card-column {width: 100%; margin-top: 15px; padding: 0;}
}

@media screen and (max-width:400px) {
.EnquiryBoxright textarea{ width:89%;}
.inpBg3 {width: 85%;}
.weekly_row1 {width: 100%;border-bottom: 3px solid #DC2215;padding-bottom: 15px}
.weekly_row1 .toptext {width: 97%}
.ftrBlack {float: left}
.footercall {display: none}
.whitebox {margin: 0 auto;float: none}
.productColBox1 {width: 100%;margin: 0 0 50px}
.inpBg input {width: 230px}
.bloggerMain p img {width: 100%!important;height: 100%!important}
.TabbedPanelsTab {padding: 7px 8px!important;margin: 0 6px 0 0!important}
.TabbedPanelsTabSelected {font-size: 11px!important}
.TabbedPanelsTab {font-size: 11px!important;width: auto!important}
.inpBg2 input {width: 200px}
.commentBox2 textarea {width: 260px}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 293px!important}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 285px!important;padding: 0!important}
.jcarousel-skin-tango .jcarousel-item {width: 295px!important}
.menudiv {display: none!important}
.logoRight {width: 100px;padding: 0}
.nav2 {top: -52px}
.logoRight img {margin-top: -20px}
.abtRight p a img {width: 100%}
#errorDiv {width: 240px!important}
.commentBox {width: 250px}
.commentBox textarea {width: 266px}
.selectBox2 select {width: 252px}
.weekly_row1 .toptext h1, .weekly_row1 .toptext h2 {height: auto}
.page1-right {margin-left: 10px}
#thumbs a{ width: 95px !important;}
.productWrape ul li{width:100%;}
.productWrape2 ul li{width:100%;}
.sb-grey-skin {width: 100%;}
.productText2222{height:auto; padding-bottom:10px;}
.productPrice2{height:auto; padding-bottom:10px!important;}
.floting-link{bottom: 60px;right: -59px;width: 170px;}
.floting-link a{font-size: 15px;}
}

@media screen and (max-width:360px) {
.ftrColLeft ul li {padding: 0 15px}
.sideviewtoggle {margin-left: 5px;height: 34px;width: 34px;background: url(../images/menu2.png) no-repeat left top}
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler {right: 15px!important}
.nav2 {top: -56px}
.showbiz .overflowholder {margin-left: 0px!important}
#loading {left: 0}
.productPriceDetail ul li {padding: 0 24px 0 0}
.selectBox2 select {width: 221px}
.banner img { height: 150px !important;min-height: 150px !important;}

.floating-form{width: 220px;-ms-transform: translateX(260px);transform: translateX(260px); }
.ftrColRight.is-open .floting-link{-ms-transform: translateX(-260px);transform: translateX(-260px); }
.floating-form .row3 .inpBg input{width: 198px;}
.commentBox.messageBox textarea{width: 72%;}
.captcha-image{float:right;}

}

@media screen and (max-width:767px) {
    .floting-link{bottom: 63px;}
	.aboutMain.checkout-page .howbuyRight{display: block; width: 100%; height: auto; min-height: 1px;}
	.checkout-page .dealReview {width: 100%; background-size: 100% auto;}
	.checkout-page .reviewRow1 {width: 96%; padding-left: 2%; padding-right: 2%;}
	.checkout-page .reviewRow1 ul {width: 100%;}
	.reviewRow1 ul li {width: 50%;}
	.checkout-page .buttonBox2 {width: 100%;}
	.checkout-page .buttonBox2 #form_submit {max-width: none; width: 100%; margin-top: 15px;}
	.checkout-page #errorDiv {max-width: none; width: 100% !important; margin-top: 15px;}
	.checkout-page .fullwidth-input {width: 94%;}
	.checkout-page .howbuyLeft {padding-bottom: 0;}
}

@media only screen and (max-width: 479px) {
    .rc-anchor-normal .rc-anchor-content{
    	width: 160px;
    }
    
    .captcha-block{
    	width: 220px;
    }
    .rc-anchor-normal .rc-anchor-content{
    	width: 160px;
    }
    .rc-anchor-normal .rc-anchor-checkbox-label{
    	width: 100px;
    }
    .rc-anchor-logo-portrait{
    	margin: 10px 0 0 0;
    }
    .rc-anchor-normal{
    	width: 230px;
    	position: relative;
    }
    .captcha-image{
    	width: 100%;
    }
    .rc-anchor-normal .rc-anchor-pt{
    	margin: 4px 13px 0 0;
    	width: 200px;
    }
    .floting-link{bottom: 60px;}

}